.ht_content a {
	color: blue;	
	font-weight: bold;
}

.ht_content h2 {	
	padding-top: 12px;
	padding-bottom: 10px;
	padding-left: 57px; 			/* Width of the icon, plus some extra for spacing */		
	color: #720C17;
	font-size: 27px;
	text-transform:uppercase;	
	background: url("/images/arrow_icon.png") no-repeat;  	
  	background-position: 4px 5px; 
  	font-family: "Trebuchet MS", Helvetica, sans-serif;
	margin: 0px; 	
}
	
.ht_content h3, .ht_content h4, .side_note {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	margin: 0px;
	padding-left: 25px;
	padding-top: 15px;
	color: black;
}
	.ht_content h3 {
		font-size: 22px;
		text-decoration: underline;
	}
	
	.ht_content h4 {		
		font-size: 15px;
	}
	
	.side_note {	
		font-size: 12px;
	}
		

.ht_content p {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;	
	padding-left: 25px; 	
	padding-right: 25px;
}

p.long_quote {
	padding-left: 40px; 	
	padding-right: 40px;
	font-style: italic;
}

.sectStyleA, .sectStyleB {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;	
	color: black;
	padding-top: 5px;
	padding-bottom: 5px;
}

	.sectStyleA {	
		background: #F4F4F4;	
	}
	
	.sectStyleB {
		background: #D6D2CE; 
	}
	
	.sectStyleA ul, .sectStyleB ul {
		margin-top: 2px;
		margin-bottom: 4px;
	}
	
.subsectionA, .subsectionB {	
	margin-top: 12px;
	margin-bottom: 12px;	
	margin-left: 25px;		
	margin-right: 25px;
	padding-bottom: 15px;
	border-radius: 7px;	
	overflow: auto;
}

	.subsectionA {	
		background: #D6D2CE; 	
	}
	
	.subsectionB {
		background: #F4F4F4;	
	}

.signs_list li  {
	margin-bottom: 2px;
} 

.facts_list li {
	padding-left: 5px;
	padding-right: 15px;
	margin-bottom: 7px;	
}

.disclaimer {	
	font-weight: bold;
	text-align: center;
	font-size: 9px;
	background: #520B11; 
	color: white;
	padding-top: 2px;
	padding-bottom: 2px;	
	border-bottom-right-radius:1em;
	border-bottom-left-radius:1em;	
}

	.disclaimer p {
		margin-left: auto;
		margin-right: auto;
	}
	
.no_bullet_points {
	list-style-type:none;
}

.more_links {
	line-height:18px; 
	margin-top: 5px;
}

.top_icon { 
	float: right; 
	margin-top: 20px; 
	margin-right: 8px;
}

#ht_billboard {
	margin-left: 25px;
	height: 157px;
	margin-top: 8px;
}

.ht_img {
	margin-left: 25px;	
	float: left;
	margin-right: 25px;	
	margin-top: 8px;
}

.img_credit {
	float: left;
}

div.credit {
	font-size: 8px;
	margin-left: 25px; 	
	margin-right: 25px;		
}

.clear {
	clear:both;
}

.emphasis {
	color: #B00505; 
	font-weight: bold;
}

.ht_quote {
	margin-left: 30px;  
	margin-right: 30px;
}

.quoted_text {
	font-weight: bold; 
	font-style: italic;
}

.credit {
	font-weight: bold; 
	color: black;
}

.small_font {
	font-size: 12px;
}

.large_font {
	font-size: 16px;
}

/* CSSTerm.com Simple Horizontal DropDown CSS menu */
.ht_navi {
	background: #520B11; 
	padding:0;
	margin:0;
	list-style-type:none;		
	height: 36px;			
}
.ht_navi li { float:left;}
.ht_navi li a {
	padding: 10px 11px 15px 11px;
	display:block;
	color:#fff;
	text-decoration:none;
	font:12px arial, verdana, sans-serif;
	font-weight: bold;		
}

/* Submenu */
.ht_navi ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;	
	
}
.ht_navi li:hover { position:relative; background: black; }
.ht_navi li:hover ul {
	left:0px;	
	top:36px;				
	background: black; 
	padding:0px;
}

.ht_navi li:hover ul li a {
	padding:7px;				
	display:block;
	width:195px;
	text-indent:15px;
	background-color: black;
}
.ht_navi li:hover ul li a:hover { background: #520B11; }

